<?xml version="1.0" encoding="utf-8"?>
<settings>
	<maxFPS>50</maxFPS>
	<fullscreen>true</fullscreen>

	<sound_master>1.0</sound_master>
	<sound_music>1.0</sound_music>
	<sound_effect>1.0</sound_effect>

	<bloom>1</bloom>
	<bloom0>0.9</bloom0>
	<bloom1>0.6</bloom1>

	<FXAA2>1</FXAA2>
	<GammaCorrection>0</GammaCorrection>
</settings>



















































